Subject: Re: bug#23641: emacs-25.0.94 build feedback

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 May 2016 22:32:18 +0300

> Date: Sat, 28 May 2016 12:41:14 -0600
> From: "Nelson H. F. Beebe" <[email-masked]>
> Cc: [email-masked]
> 
> I'm pleased to report that I've successfully built and installed the
> latest emacs-25.0.94 test release on at least 65 flavors of Unix in my
> test lab of more than 80 such systems.

Thanks, that is good to know.

> I then examined configure.ac, where it appears that -lgio has to do
> with glib, but could still not see what library options are forcing
> the inclusion of -lgio.

It could be gfilenotify.  Try "--without-file-notification" or
"--with-file-notification='kqueue'" configure options.